tool_wheel_zoom {rbokeh} | R Documentation

## Add "wheel_zoom" tool to a Bokeh figure

### Description

Add "wheel_zoom" tool to a Bokeh figure

### Usage

    tool_wheel_zoom(fig, dimensions = NULL, remove = FALSE)

### Arguments

`fig` | Figure to modify.
`dimensions` | Which dimensions the wheel zoom tool is constrained to act in. By default the wheel zoom tool will zoom in any dimension, but can be configured to only zoom horizontally across the width of the plot, or vertically across the height of the plot. One of 'width', 'height', or 'both'.
`remove` | Logical indicating whether the tool should be removed.

### See Also

Other tools: `tool_box_select`, `tool_box_zoom`, `tool_crosshair`, `tool_help`, `tool_lasso_select`, `tool_pan`, `tool_poly_select`, `tool_redo`, `tool_reset`, `tool_save`, `tool_undo`, `tool_wheel_pan`, `tool_zoom_in`, `tool_zoom_out`

### Examples

    figure(tools = NULL) %>%
      ly_points(1:10) %>%
      tool_wheel_zoom()

[Package rbokeh version 0.6.3 Index]